NimbleSM:
  PO: 2375510
  start: 2022-05-16
  end: 2024-09-30
  budget: 155000.00
  limit: 155000.00
  terms: 15
  rates: 2173004
  client: Sandia
  subclient: CA
  contact: Reeese Jones
  address: Livermore CA 94551
  country: U.S.A.
ROM-23:
  PO: 2424144
  start: 2022-10-05
  end: 2024-09-30
  budget: 255454.74
  terms: 15
  rates: 2173004
  client: Sandia
  subclient: CA
  contact: Patrick Bloningan
  address: Livermore CA 94551
  country: U.S.A.
  travel: True
DARMA:
  PO: 2507316
  start: 2023-07-17
  end: 2024-09-30
  budget: 499191.30
  limit: 450000.00
  terms: 15
  rates: 2173004
  client: Sandia
  subclient: CA
  contact: N. Slattengren
  address: Livermore CA 94551
  country: U.S.A.
  travel: True
Mochi:
  PO: 70000792292
  start: 2023-09-21
  end: 2024-12-01
  budget: 396995.00
  terms: 30
  rates: Mochi
  client: Meta
  contact: M. Chiaramonte
  address: Menlo Park CA 94025
  country: U.S.A.
Schwarz:
  PO: 2536338
  start: 2023-10-02
  end: 2024-09-30
  budget: 15000.00
  terms: 15
  rates: 2173004
  client: Sandia
  subclient: CA
  contact: Irina Tezaur
  address: Albuquerque NM 87123
  country: U.S.A.
EMPIRE:
  PO: 2544073
  start: 2023-10-26
  end: 2024-09-30
  budget: 99694.04
  terms: 15
  rates: 2354664
  client: Sandia
  subclient: NM
  contact: R. Pawlowski
  address: Albuquerque NM 87123
  country: U.S.A.
WorkViz:
  PO: SC0024832
  start: 2024-02-12
  end: 2025-02-11
  budget: 199871.00 
  terms: 1
  rates: SBIR-24
  client: DOE
  contact: H. Finkel
  address: Washington, DC 20585
  country: U.S.A.
PhaseShift1:
  PO: PhaseShift1-2024
  start: 2024-03-18
  end: 2025-06-30
  budget: 5000.00 
  terms: 1
  rates: SBIR-24
  client: DOE
  contact: L. Robertson
  address: Washington, DC 20585
  country: U.S.A.
MUQ-2024:
  PO: 1068466
  start: 2024-05-07
  end: 2024-09-30
  budget: 34963.28 
  terms: 30
  rates: 2024
  client: MIT
  contact: Y. Marzouk
  address: Cambridge, MA 02139
  country: U.S.A.
